[Version]
Name=Коэффициенты пересчета в текущий уровень сметной стоимости, определенной в ценах ТСН-2001 прошлых периодов. Сборник 219/81, I квартал 2026 г.
Number=1.0
Date=31.03.2026 9:20:04
Developer=Мосгосэкспертиза
Copyright=Государственное автономное учреждение города Москвы «Московская государственная экспертиза»
CategoryNB=2
Year=2026
Period_Type=2
Period=I
Region_Name=ТСН-2001 (МГЭ)

[Crypter]
IdDealer=1
TypeBase=4
IdBase=477218
IdGroup=477218
Month=3
Year=26
Crypting=1
KeyType=Sign
